ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Adblock Blocker Plugin <= 0.0.1 - Arbitrary File Upload

Product
Adblock Blocker
Description
This plugin is prone to an arbitrary file upload vulnerability.
Solution
No fix available.
Classification
Type Arbitrary File Upload
OWASP Top 10 A1: Injection
References
Plugin Vulnerabilities
CVE
Name CVE-N/A
Versions
Affected In <= 0.0.1
Fixed In 0.0.2
Disclosure date
2016-08-01
Submitter
ThreatPress